Bug 208797 - RFE: Add striping options to disk druid at install time
Summary: RFE: Add striping options to disk druid at install time
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-02 00:28 UTC by Daniel McNamara
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 16:35:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel McNamara 2006-10-02 00:28:11 UTC
Description of problem:

By default disk druid only ever sets linear striping for Logical Volumes created
at install time. Would it be possible to add striping options (stripe size and
number of phyiscal devices to strip across) to this interface and kickstart

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Marc Bejarano 2007-01-31 17:01:55 UTC
any word on whether this feature is being considered?

Comment 2 Chris Lumens 2007-02-23 16:35:31 UTC
Adding this is going to involve lots of mucking about in the partitioning code,
which is probably too much to do in a RHEL update release as it will require
lots of careful testing and has a high likelihood of causing new bugs.  Bug
134638 is an outstanding bug for adding this feature to  Fedora, and that's much
more likely to get done.


Note You need to log in before you can comment on or make changes to this bug.